Loading ...
Sorry, an error occurred while loading the content.

Norton Antivirus

Expand Messages
  • Gordon Lane
    It has been brought to my attention that Norton Anti Virus 2003 needs Internet Explorer V. 5 or later. No mention of Netscape in the requirements and when it
    Message 1 of 2 , Dec 16, 2002
    • 0 Attachment
      It has been brought to my attention that Norton Anti Virus 2003 needs
      Internet Explorer V. 5 or later.
      No mention of Netscape in the requirements and when it was installed on
      a computer with Netscape a message poped up that it couldn't find IE.

      Regards

      Gordon Lane
      Treasurer
      Alberta Family Histories Society http://www.afhs.ab.ca
      Personal Web Site: http://www.rumbolt.com





      http://www.afhs.ab.ca
    • Rene Dussome
      ... It is working OK on my computer with Netscape. ... My grandson installed the program for me and he did it so quickly I have no idea what (if any) messages
      Message 2 of 2 , Dec 16, 2002
      • 0 Attachment
        Gordon:

        > It has been brought to my attention that Norton Anti Virus 2003 needs
        > Internet Explorer V. 5 or later.

        It is working OK on my computer with Netscape.

        > No mention of Netscape in the requirements and when it was installed on
        > a computer with Netscape a message poped up that it couldn't find IE.

        My grandson installed the program for me and he did it so quickly I have
        no idea what (if any) messages popped up.

        In any event, I have IE installed on my computer. I use it for accessing
        the 1901 English census as, in this regard, it works better than
        Netscape.

        Rene

        http://www.afhs.ab.ca
      Your message has been successfully submitted and would be delivered to recipients shortly.